### Method

# Ide PipelineStageLauncher get_ignore_exit_status

#### Declaration

    gboolean
    ide_pipeline_stage_launcher_get_ignore_exit_status (
      IdePipelineStageLauncher* self
    )

#### Description

Gets the “ignore-exit-status” property.

If set to `TRUE`, a non-zero exit status from the subprocess will not cause the build stage to fail.

Available since: | 3.32

Gets property | `Ide.PipelineStageLauncher:ignore-exit-status`

#### Return value

Returns: | `gboolean`
| No description available.